## oem-stella-nobisuke-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-nobisuke-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Nobisuke-Rpl. (LP: #2016830)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 18 Apr 2023 10:07:44 +0800
