## oem-stella-nobisuke-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-nobisuke-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:13:12 +0000

oem-stella-nobisuke-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Nobisuke-Rpl. (LP: #2016377)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 18 Apr 2023 10:07:44 +0800
